sonar.projectKey=shopPRO
sonar.projectName=shopPRO
sonar.projectVersion=1.0

sonar.host.url=https://sonar.project-pro.pl/
sonar.token=squ_93e67b49c4297694fbd9014ebcb53a37f5882f59

sonar.sources=autoload,admin,index.php,ajax.php,api.php,cron.php
sonar.tests=tests
sonar.exclusions=libraries/**,updates/**,temp/**,admin/layout/**,*.min.js,*.min.css

sonar.language=php
sonar.sourceEncoding=UTF-8

sonar.php.coverage.reportPaths=coverage.xml
sonar.php.tests.reportPath=test-results.xml
